This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 780495 - (SOA-2925) Modify the ESB for IBM MQ to support JCA inbound and outbound
Modify the ESB for IBM MQ to support JCA inbound and outbound
Status: NEW
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.1.0 GA
Unspecified Unspecified
high Severity high
: ---
: FUTURE
Assigned To: tcunning
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-17 14:05 EST by Len DiMaggio
Modified: 2011-10-11 12:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-2925 None None None Never

  None (edit)
Description Len DiMaggio 2011-02-17 14:05:35 EST
project_key: SOA

Platform issue for JIRA: https://issues.jboss.org/browse/JBESB-3571
Comment 1 Len DiMaggio 2011-02-17 14:05:54 EST
Link: Added: This issue is a dependency of JBESB-3571
Comment 2 Anne-Louise Tangring 2011-04-01 13:41:58 EDT
Do we get this for "free" when we do the MRG-M cert?
Comment 3 Kevin Conner 2011-04-01 13:51:04 EDT
No, this is not related to MRG.

Note You need to log in before you can comment on or make changes to this bug.